Tue, 06 Dec 2022 05:10:41 UTC

Information for RPM php-nette-robot-loader-2.3.1-2.fc23.src.rpm

ID7058302
Namephp-nette-robot-loader
Version2.3.1
Release2.fc23
Epoch
Archsrc
SummaryNette RobotLoader: comfortable autoloading
DescriptionRobotLoader is a tool that gives you comfort of automated class loading for your entire application including third-party libraries. - get rid of all require - only necessary scripts are loaded - requires no strict file naming conventions - allows more classes in single file To use this library, you just have to add, in your project: require_once '/usr/share/php/Nette/RobotLoader/autoload.php';
Build Time2015-12-02 15:18:41 GMT
Size17.97 KB
35fffd386bcaab581d44c41e038ab48e
LicenseBSD or GPLv2 or GPLv3
Buildrootf23-build-4509139-552430
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
php(language) >= 5.3.1
php-composer(nette/caching) >= 2.2
php-composer(nette/finder) >= 2.3
php-composer(nette/tester) >= 1.4
php-composer(nette/utils) >= 2.2
php-composer(theseer/autoload)
php-pcre
php-spl
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
makesrc.sh780.00 B
php-nette-robot-loader-2.3.1-69331d3.tgz8.83 KB
php-nette-robot-loader.spec3.88 KB
Component of No Buildroots